<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:padding="35dp"
        android:orientation="vertical"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Prenom "
                android:textColor="@color/black"
                android:textSize="20dp"

                android:textStyle="bold|italic" />

            <EditText
                android:id="@+id/prenom"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"></EditText>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Nom "
                android:textColor="@color/black"
                android:textSize="20dp"

                android:textStyle="bold|italic" />

            <EditText
                android:id="@+id/nom"
                android:layout_width="match_parent"
                android:layout_height="62dp"></EditText>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Login "
                android:textColor="@color/black"
                android:textSize="20dp"

                android:textStyle="bold|italic" />

            <EditText
                android:id="@+id/username_"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"></EditText>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Password "
                android:textColor="@color/black"
                android:textSize="20dp"

                android:textStyle="bold|italic" />

            <EditText
                android:id="@+id/password_"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textPassword"></EditText>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="70dp"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">


            <Button
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Sig Up"
                android:id="@+id/newUser"
                >

            </Button>

        </LinearLayout>


    </LinearLayout>

</RelativeLayout>